Ny Counter-Strike hlds update skapar problem i Linux?

Permalänk
Medlem

Ny Counter-Strike hlds update skapar problem i Linux?

Hej!

Upptäckte förut att Counter-Strike 1.6 har uppdaterats som kräver att alla servrar också uppdateras. Efter en felfri uppdatering så skulle server startas upp igen och fick det här

[S_API FAIL] SteamAPI_Init() failed; unable to update local steamclient. Continuing with current version anyway. ./hlds_run: line 342: 29477 Violación de segmento $HL_CMD Add "-debug" to the ./hlds_run command line to generate a debug.log to help with solving this problem sáb ago 30 11:02:36 CEST 2008: Server restart in 10 seconds

Har sett att det är fler som har detta problemet.

Någon som har någon lösning?

Tack

Permalänk
Medlem

Har du testat

Add "-debug" to the ./hlds_run command line to generate a debug.log to help with solving this problem

?

Kanske hjälper dig en bit på vägen

Permalänk
Medlem
Citat:

Ursprungligen inskrivet av F-Ray
Har du testat

Add "-debug" to the ./hlds_run command line to generate a debug.log to help with solving this problem

?

Kanske hjälper dig en bit på vägen

Provade detta Fast verkade som att det var någon stor bugg i serverprogrammet, släpptes nämligen en ny uppdatering på kvällen för servern som gjorde att det fungerade igen Men tack ändå

Permalänk
Medlem

Jag kör senaste versionen och har samma problem i nuläget.

Permalänk
Medlem
Citat:

Ursprungligen inskrivet av ReaM
Jag kör senaste versionen och har samma problem i nuläget.

Vilken serverversion står det att du har? (Tror att den senaste ligger runt 50-51). Kan du skriva ut dina startparametrar?

Permalänk

antar att du kör Cstrike:

skriv följande : ./steam -command update -game cstrike -dir .

Permalänk
Medlem

Jag har också lite problem med att få igång min dedi. Men såg i flera forum när jag sökte på google att de var tyderligen inte
bara jag som hade problem med den nya hlds servern. Laddade hem allt igår, men vägrade funka ^^

kör do.c ubuntu.